stages:
  - pages

pages:
  image: registry.gitlab.com/formations-pe-dsi/template-reveal-js:latest
  stage: pages
  script:
    - mv /public public
    - cat *.md > public/slides.md
    - sed -i "s/\[TITLE\]/$CI_PROJECT_TITLE/g" public/index.html
  artifacts:
    paths:
      - public